PACKAGE	= tools

TMPINPUTS= .tex afterpage.sty array.sty dcolumn.sty delarray.sty e.tex   \
enumerate.sty fontsmpl.sty fontsmpl.tex ftnright.sty h.tex hhline.sty    \
indentfirst.sty layout.sty longtable.sty multicol.sty rawfonts.sty s.tex \
showkeys.sty somedefs.sty tabularx.sty thb.sty thc.sty thcb.sty          \
theorem.sty thm.sty thmb.sty thp.sty varioref.sty verbatim.sty           \
verbtest.tex x.tex xr.sty xspace.sty bm.sty calc.sty q.tex r.tex trace.sty

TMPDOC=afterpage.dvi array.dvi dcolumn.dvi delarray.dvi enumerate.dvi fileerr.dvi fontsmpl.dvi ftnright.dvi hhline.dvi indentfirst.dvi layout.dvi multicol.dvi rawfonts.dvi showkeys.dvi somedefs.dvi tabularx.dvi theorem.dvi varioref.dvi verbatim.dvi xr.dvi xspace.dvi bm.dvi calc.dvi longtable.dvi trace.dvi

EXTRADOC=changes.txt manifest.txt readme.txt

include ../make.rules

SRCDIR          = $(C)/macros/latex/required/$(PACKAGE)

fontsmpl.dvi:	fontsmpl.dtx
	latex fontsmpl.dtx
